<?php
	ob_start();
	header("Expires: Tue, 01 Jul 2001 06:00:00 GMT");
	header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
	header("Cache-Control: no-store, no-cache, must-revalidate");
	header("Cache-Control: post-check=0, pre-check=0", false);
	header("Pragma: no-cache");

	$num_ficheros = count(glob("out/{*.ok,*.OK}",GLOB_BRACE));

	//Vamos a limpiar el buffer de salida:
	ob_clean();
	//Mostramos el número de ficheros
	echo($num_ficheros);
?>
